/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:url(../images/bg.gif) center 0 repeat; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:21px;
	color:#716a6a;
	min-width:1000px;
}
html, body { height:100%;}

#page5 {background:url(../images/bg6.gif) center 0 repeat;}

p {padding-bottom:21px;}

a {
	color:#d52d00; 
	outline:none;
	cursor:pointer;
}
a:hover{
	text-decoration:none;
}

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	position: relative;
	width: 940px; }

	/* Header */
	header{position:relative; z-index:999;
		
	}
	
	/* Content */
	#page1 section#content {background:none; position:relative; z-index:19;
		
	}	
	section#content {background:url(../images/content-bg.gif) center 0 repeat; padding-bottom:41px; position:relative; z-index:19;
		
	}			
	/* Footer */
	footer{height:54px; background:url(../images/footer-bg.png) center 0 repeat-x; text-align:center;
		
	}
	#page5 footer{height:54px; background:url(../images/footer-bg1.gif) center 0 repeat-x; text-align:center;
		
	}
	
	aside {min-height:373px; padding-bottom:10px;}
	.aside-top {padding-top:34px;}
	.aside-top1 {padding-top:45px;}
	.aside-bottom {padding-bottom:32px;}
	.aside-bottom1 {padding-bottom:28px;}
	.aside-bottom2 {padding-bottom:39px;}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6 { float:left;}
.col-vin-1, .col-vin-2, .col-vin-3, .col-vin-4 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
	position:relative;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	outline:none;
}

/*----- other -----*/
.img-indent { 
	margin:0 16px 0 0; 
	float:left;
}

.img-indent-right { 
	margin:0 0 0 0; 
	float:right;
}

.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}

h1 {
	display: inline-block;
	margin-top: 35px;
	float: left;
	margin-left: 15%;
}
	
h1 a {
	text-indent: -5000px;
	background: url(../images/logo.png) 0 0 no-repeat;
	width: 866px;
	height: 150px;
	display: block;
}

h2 {font-size:18px; line-height:1.2307em; color:#fff; padding:20px 0px 0px 19px;}

h3 {font-size:24px; line-height:1.2307em; color:#271f1f;}

h4 {font-size:18px; line-height:1.2307em; color:#fff;}
.h4-bot {padding-bottom:20px;}
.h4-bot1 {padding-bottom:27px;}

h5 {font-size:14px; line-height:1.2307em; color:#fff;}

nav {padding:26px 0px 0px 18px; }
.sf-menu {float:left; position:absolute; z-index:999;}
.sf-menu li {
	float: left;
	position: relative;
	font-size: 14px;
	width: 161px;
	margin-right: 23px;
	line-height: 18px;
	height: 60px;
}
	
.sf-menu .last {background:none;}	
.sf-menu a span {font-size:18px; line-height:18px; text-transform:uppercase; color:#c4bdae; display:inline-block;}

.alt a span {color:#ef6f53;}
.alt a em{color:#ef6f53;}

.sf-menu li a.active span, .sf-menu li.sfHover a span {color:#ef6f53;}
.sf-menu li a.active em, .sf-menu li.sfHover a em {color:#ef6f53;}

.sf-menu em {float:left; width:20px; font-size:36px; line-height:1.2307em;  color:#0e0a0a;}
.sf-menu b {overflow:hidden; float:left; font-weight:normal; padding:6px 0px 0px 14px; display:inline-block;}
	
.sf-menu a {display:block;
		position:relative;	
		color:#c4bdae;
		text-decoration:none; 
		padding:6px 0px 0px 18px;
		margin:0px 0px 0px 0px;
		background:url(../images/li-bg.png) 0 0 no-repeat;
		height:50px;
		overflow:hidden;
	}
	
	.sf-menu li li {
		padding:0;
		font-size:18px;
		text-align:left;
		line-height:32px;
		padding:0 0 0 18px;
		text-transform:none;
		background:url(../images/li-bg.gif) 0 bottom no-repeat;
		height:inherit;
		width:130px;
    }
	
	.sf-menu li li a {
	  	padding:0px 0 0px 0px;
		display:inline-block;
		text-decoration:none;
		color:#fff;
		height:28px;
		background:none;
		margin:11px 0px 14px 0px;
	}
	
	.sf-menu li li li {
		padding:0;
		font-size:18px;
		text-align:left;
		line-height:32px;
		padding:0 0 0 18px;
		text-transform:none;
		background:url(../images/li-bg.gif) 0 bottom no-repeat;
		height:inherit;
		width:130px;
	}
	
	.sf-menu li li li a {
		padding:0px 0 0px 0px;
		display:inline-block;
		text-decoration:none;
		color:#fff;
		height:28px;
		background:none;
		margin:11px 0px 14px 0px;
	}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			158px; 
	display:none;
	padding:0px 0px 0px 0px;
	background:#000;
	border-radius:5px 5px 5px 5px;
}

.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			158px; 
	display:none;
	padding:0px 0px 0px 0px;
	background:#000;
	border-radius:5px 5px 5px 5px;
}

.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {
	left:			0;
	top:			57px; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0px;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}

.sf-menu li a.active, 
.sf-menu li a:hover {
	background:url(../images/li-bg.png) 0 -59px no-repeat;
	color:#fff;
}

.sf-menu li.sfHover a {
	background:url(../images/li-bg1.gif) 0 0 no-repeat; color:#fff;
}	


	.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, 
	.sf-menu li li a:hover, 
	.sf-menu li li a.active {
		color:#ef6f53; background:none;
	}
	
	.sf-menu li li li.sfHover > a,
	.sf-menu li li li a:focus, 
	.sf-menu li li li a:hover, 
	.sf-menu li li li a.active {
		color:#ef6f53;
		background:none;
	}
	
/*===== header =====*/
#header {
	
}
.bg1 {background:url(../images/bg1.gif) 0 0 no-repeat; height:41px;}
.bg2 {background:url(../images/bg2.gif) 0 0 no-repeat; height:188px;}

.bg3 {background:url(../images/bg3.gif) center 0 repeat-x; min-height:1055px;}
.bg-center {background:url(../images/bg-center.gif) center 0 no-repeat; height:590px;}

.bg4 {background:url(../images/bg3.gif) 0 0 repeat-x; min-height:229px;}
.bg-center1 {background:url(../images/bg-center.gif) center 0 no-repeat; height:229px;}

.list {float:right; padding:13px 15px 0px 0px;}
.list li {float:left; text-transform:uppercase; font-size:11px; line-height:15px; background:url(../images/list-marker.gif) right 4px no-repeat; padding:0px 8px 0px 9px;}
.list a {color:#fff; text-decoration:none;}
.list a:hover {text-decoration:underline;}

.list .last {background:none; padding-right:0px;}

#search-form {
	float:right; 
	margin-top:33px; 
	margin-right:10px;
}

#search-form fieldset {
	border:none;
	margin:0px 0px 0px 0px;
	background:none;
	border:none;
	float:right;
}

#search-form label {
	display:inline-block;
	background:url(../images/form-img.png) left top no-repeat;
	outline:none;		
	display:inline-block;
	height:55px;
}

#search-form input[type=text] {
	background:none;
	border:none;
	line-height:1.2307em;
	font-size:14px;
	padding:20px 10px 20px 15px;
	margin:0 0px 0 0px;
	width:206px;
	vertical-align:top;
	color:#b1aba3;
	font-family:Arial, Helvetica, sans-serif;
}

.page1-img1 {
	background:url(../images/page1-img1.png) 0 0 no-repeat; 
	height:55px; 
	width:59px; 
	display:inline-block; 
	margin-left:-4px;
}

.page1-img1:hover {
	background:url(../images/page1-img1.png) 0 -55px no-repeat;
}

.video {
	height:415px; position:relative; z-index:1;
}

.img {
	margin-right:10px;
}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:1px 5px;
	background:#fff;
	color:#000;
	font-size:12px;
	text-transform:none;
	z-index:999;
}	

.button-1 {
	background:url(http://museodelvinobc.com/images/button-1.png) 0 0 no-repeat; 
	height:51px; 
	width:51px; 
	position:absolute; 
	top:201px; 
	left:3px;
}

.button-1:hover {
	background:url(http://museodelvinobc.com/images/button-1.png) 0 -51px no-repeat;
}

.button-2 {
	background:url(http://museodelvinobc.com/images/button-2.png) 0 0 no-repeat;
	height:51px; 
	width:51px; 
	position:absolute; 
	top:201px; 
	right:4px;
}

.button-2:hover {
	background:url(http://museodelvinobc.com/images/button-2.png) 0 -51px no-repeat;
}

/*================ XXXXX ====================*/
/*===== padding = top right bottom left =====*/
.pad {padding:20px 18px 0px 21px;}
.pad-galeria-0 {padding:30px 20% 20px 40%;}
.pad-galeria-1 {padding:0px 20% 20px 20%;}
.pad-galeria-2 {padding:0px 0px 20px 30%;}
.pad-galeria-3 {padding:0px 20% 20px 20%;}
.pad-galeria-4 {padding:0px 20% 20px 20%;}
.pad-bot-galeria {padding:0px 0px 25% 0px;}
.pad-video-top {padding:40px 0px 0px 0px;}

.indent-bot {padding-bottom:8px;}


.img-pad {padding:18px 0px 10px 0px;}
.img-pad1 {padding:18px 0px 30px 0px;}
.img-pad2 {padding:20px 0px 11px 0px;}

.text-bottom {padding-bottom:21px; display:inline-block;}

.text-indent {padding-top:14px; display:inline-block;}

.img-top {padding-top:20px;}

.pad-top {padding-top: 40px;}
.pad-top1 {padding-top:14px;}
.pad-top2 {padding-top:20px;}


/*===== content =====*/
#content {
	
}
#page1 .col-1 {width:195px;}
#page1 .col-2 {width:550px;}
#page1 .col-3 {width:195px;}

.bg-h2 {background:url(../images/bg-h2.gif) 0 0 repeat-x; height:59px;}

.pad-left {padding-left:19px;}


.text {font-size:11px; line-height:14px; color:#9aa32c; text-transform:uppercase;}
.text-top {padding-top:17px;}
.text-top1 {padding-top:18px;}

.link1 {font-size:13px; line-height:16px; color:#302727; display:inline-block; text-decoration:none}
.link1:hover {text-decoration:underline;}

.border {background:url(../images/border.gif) 0 0 repeat-x; height:1px;}
.border-pad {margin:16px 0px 17px 0px;}
.border-pad1 {margin:13px 0px 17px 0px;}
.border-pad2 {margin:18px 0px 0px 0px;}
.border-pad3 {margin:17px 0px 17px 0px;}
.border-pad4 {margin:13px 0px 17px 0px;}
.border-pad5 {margin:13px 0px 0px 0px;}

.link2 {
	font-size:11px; 
	line-height:16px; 
	text-transform:uppercase; 
	color:#9aa32c;
	background:url(../images/link2-bg.png) right 4px no-repeat; 
	padding-right:15px;
}

.link2:hover {
	color:#ef6f53; 
	background:url(../images/link2-bg.png) right -11px no-repeat;
} 

.link2-pad {margin:17px 30px 0px 0px;}
.link2-pad1 {margin:15px 6px 0px 0px;}
.link2-pad2 {margin:20px 20px 0px 0px;}
.link2-pad3 {margin:17px 20px 0px 0px;}
.link2-pad4 {margin:30px 20px 0px 0px;}
.link2-pad5 {margin:9px 6px 0px 0px;}


.box {
	background:url(../images/box-bg.gif) 0 0 repeat; 
	min-height:376px; 
	border-radius:0px 0px 3px 3px; 
	box-shadow:0px 0px 2px #666;
	-moz-box-shadow:0px 0px 2px #666;
	-webkit-box-shadow:0px 0px 2px #666;
}

.box .padding {padding:25px 30px 10px 44px;}

.text1 {
	font-size:18px; 
	line-height:1.2307em; 
	color:#54371e; 
	padding:40px 0px 0px 0px;
}

.text1-new {
	font-size: 18px;
	line-height: 1.2307em;
	color: #54371e;
	padding: 20px 0px 0px 150px;
}

.title {font-size:14px; line-height:1.2307em; color:#1f1818; text-transform:uppercase; padding-top:24px; float:left;}
.title span {color:#bdbdbd;}

.SPANISH {font-size:50px; line-height:1.2307em; color:#000000; float:left; margin:10px 0px 0px 100px;}
.ENGLISH {font-size:50px; line-height:1.2307em; color:#000000; float:right; margin:10px 110px 0px 0px;}

.link3 {font-size:13px; line-height:1.2307em; color:#fff; display:inline-block; text-decoration:none; text-transform:uppercase; font-weight:bold; text-align:center; background:url(../images/link3-bg.png) 0 0 no-repeat;
padding:11px 20px 10px 20px; margin-top:31px; }
.link3:hover {background:url(../images/link3-bg.png) 0 -38px no-repeat;}

.link5 {font-size:13px; line-height:1.2307em; color:#fff; display:inline-block; text-decoration:none; text-transform:uppercase; font-weight:bold; text-align:center; background:#181313;
padding:10px 16px 9px 16px; margin-top:4px; border-top:2px solid #000;
	border-left:2px solid #000;
	border-bottom:1px solid #363030;
	border-right:1px solid #363030;
	border-radius:3px;}
.link5:hover {background:#ef6f53;border-left:2px solid #ef6f53; border-top:2px solid #ef6f53;
	border-bottom:1px solid #ef6f53;
	border-right:1px solid #ef6f53;}
	
.link5-top {margin-top:29px;}	

.list1 {padding-top:9px;}
.list1 li {font-size:13px; line-height:40px; background:url(../images/list-bg.gif) 0 bottom repeat-x; width:190px;}
.list1 a {text-decoration:none; color:#6a625b;}
.list1 a:hover {color:#ef6f53;} 

.list1 .last {background:none;}

.color {color:#302727;}
.color1 {color:#000000;}
.color2 {color:#6a625b;}

.page2-img2 {background:url(http://museodelvinobc.com/images/page2-img2.jpg) 0 0 no-repeat; height:146px; width:284px; margin-bottom:11px;}
.page2-img2 .padding {padding:105px 0px 0px 3px;}

.page2-img3 {background:url(http://museodelvinobc.com/images/page2-img3.jpg) 0 0 no-repeat; height:146px; width:284px; margin-bottom:11px;}
.page2-img3 .padding {padding:105px 0px 0px 3px;}

.page2-img4 {background:url(http://museodelvinobc.com/images/page2-img4.jpg) 0 0 no-repeat; height:146px; width:284px; margin-bottom:11px;}
.page2-img4 .padding {padding:103px 0px 0px 3px;}

.page2-img5 {background:url(http://museodelvinobc.com/images/page2-img5.jpg) 0 0 no-repeat; height:146px; width:284px; margin-bottom:11px;}
.page2-img5 .padding {padding:103px 0px 0px 3px;}

.link4 {font-size:13px; line-height:1.2307em; color:#fff; text-decoration:none; background:url(../images/link4-bg.gif) 0 0 no-repeat; height:24px; width:259px; display:inline-block; font-weight:bold;
text-transform:uppercase; padding:12px 0px 0px 16px;}
.link4:hover {color:#ef6f53;}

.text2 {font-size:14px; line-height:1.2307em; color:#fff; padding:25px 0px 12px 0px;}

.title1 {font-size:14px; line-height:1.2307em; color:#fff; padding:18px 0px 12px 0px;}
.title1 a {color:#ef6f53; text-decoration:none;}
.title1 a:hover {color:#fff;}

.text3 {font-size:18px; line-height:1.2307em; color:#1f1818; padding:0px 0px 0px 0px; margin-top:-1px;}

.text4 {color:#9aa32c; padding:0px 0px 18px 0px; text-transform:uppercase; font-size:11px; line-height:21px;}

#page4 .col-1 {width:300px; margin-right:0px;}
#page4 .col-2 {width:400px; margin-right:20px;}
#page4 .col-3 {width:200px; margin-right:20px;}
/*
#page4 .col-4 {width:65px; margin-right:16px;}
#page4 .col-5 {width:85px; margin-right:13px;}
#page4 .col-6 {width:80px;}
*/

#vin .col-1 {width:180px; margin-right:0px;}
#vin .col-2 {width:220px; margin-right:20px;}
#vin .col-3 {width:220px; margin-right:20px;}
#vin .col-4 {width:240px; margin-right:20px;}

.border1 {background:url(../images/border1.gif) 0 0 repeat-x; height:2px; margin-bottom:6px;}
.border1-top {margin-top:1px;}

.text5 {color:#fff; padding:0px 0px 18px 0px; text-transform:uppercase; font-size:14px; line-height:1.2307em; padding-top:4px;}
.text5 span {color:#ef6f53;}

iframe {height:316px; width:393px;}
iframe_calendar {height:600px; width:800px;}


dl {margin-top:0px; margin-left:2px; margin-bottom:27px; margin-top:-6px;}
dl span {float:left; width:70px;}
dl dt {font-weight:bold; color:#302727;}
dl dd a {margin-left:3px;  color:#9aa32c; text-transform:uppercase; font-size:11px;}

.link6 {color:#9aa32c; text-transform:uppercase; font-size:11px; line-height:21px;}


/*===== footer =====*/
#footer {

}
.foot-text {font-size:13px; line-height:20px; color:#fff; padding:20px 0px 0px 0px;}
.foot-text a {color:#fff; text-decoration:none;}
.foot-text a:hover {text-decoration:underline;}

/*----- forms -----*/
.form-text {font-size:13px; line-height:16px; font-weight:bold; padding:11px 0px 0px 8px; display:inline-block;}

#contact-form {
	line-height:1em;
	margin-top:0px;
	margin-left:1px;
	padding:24px 0px 0px 0px;
	width:240px;
}
#contact-form .success {padding-bottom:5px;}	
#contact-form textarea, #contact-form input {
	margin:0;
	font-size:14px;
	color:#fff;
	padding:7px 5px 10px 9px;	
	background:#181313;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:relative;
	box-shadow:none !important;
	outline:none;
	border-top:2px solid #000;
	border-left:2px solid #000;
	border-bottom:1px solid #363030;
	border-right:1px solid #363030;
	border-radius:3px;
}
#contact-form input {
	width:132px;
	box-shadow:none !important;
	
}
#contact-form textarea {
	overflow:auto;
	width:202px;
	height:104px;
	resize:none;
}	
#contact-form label {
	min-height: 40px;
	display: block;
	
}	
#contact-form label.message {
	min-height:0px;
	
}
#contact-form .error, #contact-form .empty, #contact-form .success {
	display:none;
}	

#contact-form .error, #contact-form .empty {
	color:red;
	padding:5px 0;
}
.buttons {
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 240px;
}
.buttons a {
	font-size:13px; line-height:1.2307em; color:#fff; text-decoration:none;  display:inline-block; text-transform:uppercase; background:url(../images/buttons.gif) 0 0 no-repeat; padding:12px 55px 10px 5px; margin-left:0px;
	font-weight:bold;
}
.buttons a:hover {color:#ef6f53; background:url(../images/buttons.gif) 0 -45px no-repeat;}


#contact-form .success {
	color:#000;
	width:246px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #000;
	background:#ef6f53;
}
/*==========================================*/
 
 
 
#contact-form1 {
	line-height:1em;
	margin-top:0px;
	margin-left:0px;
	padding:20px 0px 0px 0px;
	width:260px;
}
#contact-form1 .success {padding-bottom:5px;display:none;}	
#contact-form1 textarea, #contact-form1 input {
	margin:0;
	font-size:13px;
	color:#716a6a;
	padding:9px 5px 10px 9px;	
	background:#e3dfd8;
	position:relative;
	outline:none;
	box-shadow:1px 1px 3px #6d665f inset,1px 1px 0 rgba(255,255,255,.08);
	border:none;
	border-radius:3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#contact-form1 input {
	width:246px;
	
}
#contact-form1 textarea {
	overflow:auto;
	width:246px;
	height:118px;
	resize:none;
}	
#contact-form1 label {
	min-height:46px;
	display:block;
	
}	
#contact-form1 label.message {
	min-height:0px;
	
}
#contact-form1 .error, #contact-form1 .empty, #contact-form .success {
	display:none;
}	

#contact-form1 .error, #contact-form1 .empty {
	color:red;
	padding:5px 0;
}
.buttons1 {padding:25px 0px 0px 0px; float:right;}
.buttons1 a {
	font-size:11px; 
	line-height:15px; 
	text-transform:uppercase; 
	color:#9aa32c; 
	background:url(../images/link2-bg.png) right 4px no-repeat; 
	padding-right:15px; 
	margin-left:29px;
}

.buttons a:hover {
	color:#ef6f53; 
	background:url(../images/buttons.gif) 0 -45px no-repeat;
}

#contact-form1 .success {
	color:#000;
	width:246px;
	margin-bottom:20px;
	padding:10px;
	border:1px solid #000;
	background:#ef6f53;
}    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */